Karmic is Here

Sunday, October 4th, 2009

[UPDATE – Karmic is here – and in the dropdowns! – j]

…And you can have the beta installed on your very own Libre Hosting VM –

Just order any Ubuntu-based configuration, and put “Karmic Prerelease” in the “Notes” field when you place your order!

j

We’re Jaunty!

Thursday, April 16th, 2009


Ubuntu Jaunty Jackalope is now available for ordering through our eCommerce engine.

UPDATED: Released version now installed.
And it looks great!

Note that as is our usual policy, we had been installing the beta / RC for a couple of weeks prior to the formal launch / release – this is our usual policy.

And remember you can always ask for an earlier beta or alpha to install on request, as well.

Next up for our techs: Rails 2.3!


…We jumped the gun – The prerelease of Ubuntu 9.04 is now available for installation –

We’ll set it up for you with the beta, now, and simply upgrade it when it’s released –

j

Django 1.1, 1.02, 0.96.3 versions now available

Wednesday, January 7th, 2009

We are pleased to announce that we now have three Django versions available for hosting in any of our plans –

Notes:

  1. Although 1.1 is not yet officially released, trunk is always pretty stable – as projects go, the Django team can be relied upon to keep the trunk tree extremely reliable – we run trunk in production, for example.  For new projects, we recommend this option.
  2. Legacy 0.96.3 is the last release before the 1.0 release which broke backward compatibility – it includes the older admin interface (with nested Admin classes), and the older Signals implementation – which provide a migration hurdle for many production environments – we have several customers and friends still running 0.96.3 until they address these migration issues.  We can also help with this, if you need us.
  3. The official released version, 1.02, is stable, and well-tested.  We recommend this option for those conservative production environments that have full-blown separated test/staging and developent envoironments as well.

As always, if you need a specific legacy version (or a specific trunk svn release for that matter, or release-by-date) we will be happy to install it from svn on request, just plce your request in the “notes” field when you place your order.

We will also happily install any Django packages you desire, as well, on request – try the lists at Django Pluggables and Django Search. Google Code also has a good number of Django-related projects hosted there.

And remember, if you need design, development, or site setup assistance, we are always here to help.

j

Now Upgrading to Satchmo 0.7!

Sunday, July 6th, 2008

satchmo-front
Please pardon our dust (please order by email or phone!) as we reimplement portions of our eCommerce engine to use the new updated Satchmo Release, 0.7 (we are using SVN trunk).

Previously, we were on the Satchmo 0.6 release (and we implemented the TrustCommerce payment engine for the project, for that release).

We hope to have the eCommerce signup capability back up and fully functional within a short time.

In the meantime, we can accept your orders and support emails through our usual email and phone channels.

Joe